#qaplus_searchform {
    position: relative;
}

#qaplus_searchform .wrapper-result-faq{
    position: absolute;
    right: 0;
    width: 100%;
    display:none;
}

#qaplus_searchform .wrapper-result-faq .padding-right-result-faq{
    padding: 0 10px;
    float: right;
    height: 100%;
    visibility: hidden;
    font-size: 15px;
}

#qaplus_searchform .wrapper-result-faq .results-faq{
    width: 70%;
    float: right;
    height: 100%;
    padding-left: 2px;
}

#qaplus_searchform .wrapper-result-faq .results-faq .faq-one-result{
    height: 30px;
    background-color: white;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #ddd;
    border-top: none;
    overflow: hidden;
}
#qaplus_searchform .wrapper-result-faq .results-faq .faq-one-result:hover{
    cursor: pointer;
}
#qaplus_searchform .wrapper-result-faq .results-faq .faq-one-result.selected{
    background-color: #ecebe9;
}

#qaplus_searchsubmit,#qaplus_searchsubmit:hover,#qaplus_searchsubmit:active{
	cursor: default !important;
}